#ifndef __MERCHANT_H__
#define __MERCHANT_H__

#include "enemy.h"

class merchant final: public enemy_base {
public:
        merchant(RNG *rng, const feature enabled_features, const position &pos,
                 const int gen_room_num);
        const char *get_race_name() const override;
        int dies(level *lvl) override;
};

#endif
